Bug 226673 - mock: $RPM_OPT_FLAGS not used
Summary: mock: $RPM_OPT_FLAGS not used
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Hosted Projects
Classification: Retired
Component: mock   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clark Williams
QA Contact:
URL:
Whiteboard:
Keywords: Patch, Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:44 UTC by Ville Skyttä
Modified: 2013-01-10 04:11 UTC (History)
1 user (show)

Fixed In Version: 0.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-28 20:19:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Honor $RPM_OPT_FLAGS (382 bytes, patch)
2007-01-31 21:44 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-31 21:44:55 UTC
mock's build doesn't honor $RPM_OPT_FLAGS, fix attached.
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

Comment 1 Ville Skyttä 2007-01-31 21:44:56 UTC
Created attachment 147053 [details]
Honor $RPM_OPT_FLAGS

Comment 2 Clark Williams 2007-02-24 17:12:19 UTC
Thanks, applied. Should be in 0.6.14

Comment 3 Ville Skyttä 2007-03-03 13:33:21 UTC
Where can 0.6.14 be looked at in order to verify the fix?  Rawhide is still at
0.6.12 and upstream mock HEAD and mock-0-6-branch (which appears to have 0.6.13)
still seem to not use $RPM_OPT_FLAGS.


Note You need to log in before you can comment on or make changes to this bug.